ABN en Rabobank: apps voor internetbankieren op oudere apparaten zijn onveilig, maar volgens een telecomexpert is dat 'klinkklare onzin'

Sinds kort kunnen klanten van ABN Amro en Rabobank de app voor internetbankieren niet meer gebruiken op apparaten met oudere Android- of iOS-versies. In appwinkels komen klachten binnen van klanten die met hun oude smartphones of tablets geen toegang meer hebben. Omdat een toenemend aantal mensen geen laptop of pc meer heeft om bankzaken te regelen, hebben steeds minder mensen ook een alternatief.

Foto:

Foto: ANP

Zowel ABN Amro als Rabobank meldden onlangs dat hun apps voor internetbankieren alleen nog werken met Android-versie 8 of hoger. Apple-gebruikers hebben voor de ABN Amro-app minimaal versie 12 van het mobiele besturingssysteem nodig en voor Rabobank zelfs versie 14. ING is hier wat coulanter in. Apparaten met Android 6 of iOS 12.4 of hoger werken gewoon.

Nieuws

menu